	SUBROUTINE COPY (NUMBER, LIST1, LIST2)
C
	LOGICAL*1 LIST1, LIST2
	DIMENSION LIST1(1), LIST2(1)
C
C	**************************************************************
C
	DO 30 I = 1, NUMBER
	LIST2(I) = LIST1(I)
   30	CONTINUE
	RETURN
	END
